.wp-block-baytek-tabs {
    @media(max-width: 1600px) {
        padding: 0 var(--wp--preset--spacing--30);
    }
    .wp-block-tabs__tab-panels {
        #tab-0,
        #tab-1, 
        #tab-2 {
            display: none;
        }
        #tab-0.active,
        #tab-1.active,
        #tab-2.active {
            display: block;
        }
    }
    .wp-block-image#tab-0,
    .wp-block-image#tab-1,
    .wp-block-image#tab-2 {
        display: none;
    }
    .wp-block-image.active#tab-0,
    .wp-block-image.active#tab-1,
    .wp-block-image.active#tab-2 {
        display: block;
    }
    .wp-block-tabs__inner-container {
        display: grid;
        row-gap: var(--wp--preset--spacing--40);
        @media(min-width: 768px) {
            grid-template-columns: 1fr 2fr;
            grid-template-rows: auto auto;
            column-gap: var(--wp--preset--spacing--70);
            row-gap: var(--wp--preset--spacing--40);
        }
        
        
    }
    .tab-image-wrapper {
        @media(max-width: 767px) {
            order: 2;
        }
        @media(min-width: 768px) {
            grid-column: 1 / -1;
        }
        .tab-image {
            margin-bottom: 0;
            img {
                height: 300px;
                width: 100%;
                object-fit: cover;
                object-position: top center;
                /* object-fit: 0% 100%; */
                @media(min-width: 768px) {
                    height: 410px;
                    object-position: 20% 20%;
                }
            }
        }
    }
    .wp-block-tabs__tab-labels {
        @media(max-width: 767px) {
            order: 1;
        }
        @media(min-width: 768px) {
            grid-column: 1 / 2;
        }
    }
    .wp-block-tabs__tab-panels {
        @media(max-width: 767px) {
            order: 3;
        }
        @media(min-width: 768px) {
            grid-column: 2 / 3;
        }
        p, li {
            font-size: var(--wp--preset--font-size--medium);
            color: var(--wp--preset--color--crystalus-black);
        }
        h4 {
            color: var(--wp--preset--color--navy-blue);
            margin-bottom: 0;
            margin-top: 0;
        }
        .body {
            margin: var(--wp--preset--spacing--30) 0;
        }
        .wp-block-button__link {
            font-size: var(--wp--preset--font-size--small);
            font-weight: 700;
        }
        .wp-block-button__link:hover,
        .wp-block-button__link:focus {
            background-color: var(--wp--preset--color--crystalus-black) !important;
            color: var(--wp--preset--color--white) !important;
            
        }
    }
    .tab-titles {
        list-style-type: none;
        padding-left: 0;
        margin-top: 0;
        margin-bottom: 0;
        li {
            a {
                padding: 21px 44px;
                display: block;
                @media(min-width: 1024px) {
                    width: 100%;
                }
            }
            
        }
        li:has(.tab-label.active) {
            border-left: 10px solid var(--wp--preset--color--light-blue);
            background: var(--wp--preset--color--navy-blue);
            padding: 0;
            a {
                padding: 21px 34px;
            }
        }
        .tab-label.active {
            display: block;
            color: var(--wp--preset--color--light-blue);
        }
        .tab-label {
            color: var(--wp--preset--color--crystalus-black);
            cursor: pointer;
            font-size: var(--wp--preset--font-size--h-6);
            font-weight: 600;
            font-family: var(--wp--preset--font-family--maven-pro);
        }
    }
    
    
}